from rest_framework import serializers

from fwd_api.models import SubscriptionRequest


class LoginRequest(serializers.Serializer):

    username = serializers.CharField(required=True, max_length=250)
    password = serializers.CharField(required=True, max_length=250)
